body{
    margin:0;
}

#headerid{
    width:100%; 
    background-color:#1a1a77; 
    height:100px;
}

div.headerblock{
  max-width:980px;
  margin: 0 auto;
  background-color:#1a1a77; 
  height:100px;
}

img.headerimg{
  float:left;
  height: 100px;
  width: 100px;
}

h1.headerheader{
    font-family:"Georgia", serif;
    color: white;
    margin-top:0;
    padding-top:30px;
}

div.mainstyle{
    font-size: 14pt;
    font-family:"Georgia", serif;
    max-width:960px; 
    background-color:rgb(184, 197, 224);
    margin: 0 auto; 
    margin-top:10px; 
    padding:10px;
}
nav.aligner{
    text-align: center;
}

ol.liststyle{
    list-style-position: inside;
    font-size: 14pt;
    font-family:"Georgia", serif;
    max-width:960px; 
    background-color:rgb(184, 197, 224);
    margin: 0 auto; 
    margin-top:10px; 
    padding:10px;
}

table.style{
    max-width: 50%;
    font-size: 14pt;
    font-family:"Georgia", serif;
}

td{
    width:50%;
    text-align: center;
}

th{
    background: #1a1a77;
}

th, td {
    border: 1px solid #1a1a77;
}

tr.table1{
    font-weight: normal;
    color: #039;
    padding: 3px;
}
tr.table2{
    color: #669;
    padding: 3px;
    background: #e8edff;
}

footer{
    color: white;
    margin-top:10px;
    font-size: 14pt;
    font-family:"Georgia", serif;
    width:100%; 
    background-color:#1a1a77; 
    height:100px;
    line-height: 100px;
    /*выравнивание по высоте */
    font-size: 14pt;
}